<?xml version="1.0"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.79 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <FullResizeImageTemplate>
        <Name>dlg_background_resize</Name>
        <TopHeight>40</TopHeight>
        <MiddleHeight>40</MiddleHeight>
        <BottomHeight>40</BottomHeight>
        <LeftWidth>40</LeftWidth>
        <MiddleWidth>40</MiddleWidth>
        <RightWidth>40</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <TopLeft>
                <X>124</X>
                <Y>0</Y>
            </TopLeft>
            <TopMiddle>
                <X>165</X>
                <Y>0</Y>
            </TopMiddle>
            <TopRight>
                <X>206</X>
                <Y>0</Y>
            </TopRight>
            <MiddleLeft>
                <X>124</X>
                <Y>82</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>165</X>
                <Y>82</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>206</X>
                <Y>82</Y>
            </MiddleRight>
            <BottomLeft>
                <X>124</X>
                <Y>164</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>165</X>
                <Y>123</Y>
            </BottomMiddle>
            <BottomRight>
                <X>206</X>
                <Y>164</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>dlg_background_noresize</Name>
        <TopHeight>40</TopHeight>
        <MiddleHeight>40</MiddleHeight>
        <BottomHeight>40</BottomHeight>
        <LeftWidth>40</LeftWidth>
        <MiddleWidth>40</MiddleWidth>
        <RightWidth>40</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <TopLeft>
                <X>124</X>
                <Y>0</Y>
            </TopLeft>
            <TopMiddle>
                <X>165</X>
                <Y>0</Y>
            </TopMiddle>
            <TopRight>
                <X>206</X>
                <Y>0</Y>
            </TopRight>
            <MiddleLeft>
                <X>124</X>
                <Y>82</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>165</X>
                <Y>82</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>206</X>
                <Y>82</Y>
            </MiddleRight>
            <BottomLeft>
                <X>124</X>
                <Y>164</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>165</X>
                <Y>123</Y>
            </BottomMiddle>
            <BottomRight>
                <X>206</X>
                <Y>164</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>dlg_lg_title_noresize</Name>
        <TopHeight>40</TopHeight>
        <MiddleHeight>40</MiddleHeight>
        <BottomHeight>40</BottomHeight>
        <LeftWidth>40</LeftWidth>
        <MiddleWidth>40</MiddleWidth>
        <RightWidth>40</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <TopLeft>
                <X>0</X>
                <Y>0</Y>
            </TopLeft>
            <TopMiddle>
                <X>41</X>
                <Y>41</Y>
            </TopMiddle>
            <TopRight>
                <X>82</X>
                <Y>0</Y>
            </TopRight>
            <MiddleLeft>
                <X>0</X>
                <Y>82</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>41</X>
                <Y>82</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>82</X>
                <Y>82</Y>
            </MiddleRight>
            <BottomLeft>
                <X>0</X>
                <Y>123</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>41</X>
                <Y>123</Y>
            </BottomMiddle>
            <BottomRight>
                <X>82</X>
                <Y>123</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>dlg_lg_notitle_noresize</Name>
        <TopHeight>40</TopHeight>
        <MiddleHeight>40</MiddleHeight>
        <BottomHeight>40</BottomHeight>
        <LeftWidth>40</LeftWidth>
        <MiddleWidth>40</MiddleWidth>
        <RightWidth>40</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <TopLeft>
                <X>0</X>
                <Y>41</Y>
            </TopLeft>
            <TopMiddle>
                <X>41</X>
                <Y>41</Y>
            </TopMiddle>
            <TopRight>
                <X>82</X>
                <Y>41</Y>
            </TopRight>
            <MiddleLeft>
                <X>0</X>
                <Y>82</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>41</X>
                <Y>82</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>82</X>
                <Y>82</Y>
            </MiddleRight>
            <BottomLeft>
                <X>0</X>
                <Y>123</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>41</X>
                <Y>123</Y>
            </BottomMiddle>
            <BottomRight>
                <X>82</X>
                <Y>123</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>dlg_sm_title</Name>
        <TopHeight>20</TopHeight>
        <MiddleHeight>10</MiddleHeight>
        <BottomHeight>20</BottomHeight>
        <LeftWidth>20</LeftWidth>
        <MiddleWidth>10</MiddleWidth>
        <RightWidth>20</RightWidth>
        <Texture>
            <TextureName>page3</TextureName>
            <TopLeft>
                <X>1</X>
                <Y>193</Y>
            </TopLeft>
            <TopMiddle>
                <X>22</X>
                <Y>193</Y>
            </TopMiddle>
            <TopRight>
                <X>33</X>
                <Y>193</Y>
            </TopRight>
            <MiddleLeft>
                <X>1</X>
                <Y>214</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>22</X>
                <Y>214</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>33</X>
                <Y>214</Y>
            </MiddleRight>
            <BottomLeft>
                <X>1</X>
                <Y>236</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>22</X>
                <Y>236</Y>
            </BottomMiddle>
            <BottomRight>
                <X>33</X>
                <Y>236</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>dlg_sm_title_noresize</Name>
        <TopHeight>20</TopHeight>
        <MiddleHeight>10</MiddleHeight>
        <BottomHeight>10</BottomHeight>
        <LeftWidth>20</LeftWidth>
        <MiddleWidth>10</MiddleWidth>
        <RightWidth>20</RightWidth>
        <Texture>
            <TextureName>page3</TextureName>
            <TopLeft>
                <X>1</X>
                <Y>193</Y>
            </TopLeft>
            <TopMiddle>
                <X>22</X>
                <Y>193</Y>
            </TopMiddle>
            <TopRight>
                <X>33</X>
                <Y>193</Y>
            </TopRight>
            <MiddleLeft>
                <X>1</X>
                <Y>214</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>22</X>
                <Y>214</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>33</X>
                <Y>214</Y>
            </MiddleRight>
            <BottomLeft>
                <X>1</X>
                <Y>225</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>22</X>
                <Y>225</Y>
            </BottomMiddle>
            <BottomRight>
                <X>33</X>
                <Y>225</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>dlg_interior_large</Name>
        <TopHeight>40</TopHeight>
        <MiddleHeight>40</MiddleHeight>
        <BottomHeight>40</BottomHeight>
        <LeftWidth>40</LeftWidth>
        <MiddleWidth>40</MiddleWidth>
        <RightWidth>40</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <TopLeft>
                <X>0</X>
                <Y>41</Y>
            </TopLeft>
            <TopMiddle>
                <X>41</X>
                <Y>41</Y>
            </TopMiddle>
            <TopRight>
                <X>82</X>
                <Y>41</Y>
            </TopRight>
            <MiddleLeft>
                <X>0</X>
                <Y>82</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>41</X>
                <Y>82</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>82</X>
                <Y>82</Y>
            </MiddleRight>
            <BottomLeft>
                <X>0</X>
                <Y>123</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>41</X>
                <Y>123</Y>
            </BottomMiddle>
            <BottomRight>
                <X>82</X>
                <Y>123</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>dlg_interior_small</Name>
        <TopHeight>10</TopHeight>
        <MiddleHeight>40</MiddleHeight>
        <BottomHeight>10</BottomHeight>
        <LeftWidth>26</LeftWidth>
        <MiddleWidth>40</MiddleWidth>
        <RightWidth>28</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <TopLeft>
                <X>0</X>
                <Y>41</Y>
            </TopLeft>
            <TopMiddle>
                <X>41</X>
                <Y>41</Y>
            </TopMiddle>
            <TopRight>
                <X>94</X>
                <Y>41</Y>
            </TopRight>
            <MiddleLeft>
                <X>0</X>
                <Y>82</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>41</X>
                <Y>82</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>94</X>
                <Y>82</Y>
            </MiddleRight>
            <BottomLeft>
                <X>0</X>
                <Y>153</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>41</X>
                <Y>153</Y>
            </BottomMiddle>
            <BottomRight>
                <X>94</X>
                <Y>153</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>dlg_sm_notitle</Name>
        <TopHeight>5</TopHeight>
        <MiddleHeight>6</MiddleHeight>
        <BottomHeight>5</BottomHeight>
        <LeftWidth>40</LeftWidth>
        <MiddleWidth>40</MiddleWidth>
        <RightWidth>28</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <TopLeft>
                <X>0</X>
                <Y>164</Y>
            </TopLeft>
            <TopMiddle>
                <X>41</X>
                <Y>164</Y>
            </TopMiddle>
            <TopRight>
                <X>82</X>
                <Y>164</Y>
            </TopRight>
            <MiddleLeft>
                <X>0</X>
                <Y>170</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>41</X>
                <Y>170</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>82</X>
                <Y>170</Y>
            </MiddleRight>
            <BottomLeft>
                <X>0</X>
                <Y>177</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>41</X>
                <Y>177</Y>
            </BottomMiddle>
            <BottomRight>
                <X>82</X>
                <Y>177</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>menu_background_noresize</Name>
        <TopHeight>32</TopHeight>
        <MiddleHeight>10</MiddleHeight>
        <BottomHeight>32</BottomHeight>
        <LeftWidth>32</LeftWidth>
        <MiddleWidth>10</MiddleWidth>
        <RightWidth>32</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <TopLeft>
                <X>124</X>
                <Y>0</Y>
            </TopLeft>
            <TopMiddle>
                <X>180</X>
                <Y>0</Y>
            </TopMiddle>
            <TopRight>
                <X>214</X>
                <Y>0</Y>
            </TopRight>
            <MiddleLeft>
                <X>124</X>
                <Y>95</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>180</X>
                <Y>95</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>214</X>
                <Y>95</Y>
            </MiddleRight>
            <BottomLeft>
                <X>124</X>
                <Y>172</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>180</X>
                <Y>131</Y>
            </BottomMiddle>
            <BottomRight>
                <X>214</X>
                <Y>172</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>chat_int</Name>
        <TopHeight>20</TopHeight>
        <MiddleHeight>20</MiddleHeight>
        <BottomHeight>16</BottomHeight>
        <LeftWidth>18</LeftWidth>
        <MiddleWidth>20</MiddleWidth>
        <RightWidth>18</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <TopLeft>
                <X>1</X>
                <Y>41</Y>
            </TopLeft>
            <TopMiddle>
                <X>51</X>
                <Y>41</Y>
            </TopMiddle>
            <TopRight>
                <X>103</X>
                <Y>41</Y>
            </TopRight>
            <MiddleLeft>
                <X>1</X>
                <Y>90</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>51</X>
                <Y>90</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>103</X>
                <Y>90</Y>
            </MiddleRight>
            <BottomLeft>
                <X>1</X>
                <Y>147</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>51</X>
                <Y>147</Y>
            </BottomMiddle>
            <BottomRight>
                <X>103</X>
                <Y>147</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>chat_entry</Name>
        <TopHeight>5</TopHeight>
        <MiddleHeight>6</MiddleHeight>
        <BottomHeight>5</BottomHeight>
        <LeftWidth>38</LeftWidth>
        <MiddleWidth>40</MiddleWidth>
        <RightWidth>27</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <TopLeft>
                <X>2</X>
                <Y>164</Y>
            </TopLeft>
            <TopMiddle>
                <X>41</X>
                <Y>164</Y>
            </TopMiddle>
            <TopRight>
                <X>82</X>
                <Y>164</Y>
            </TopRight>
            <MiddleLeft>
                <X>2</X>
                <Y>170</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>41</X>
                <Y>170</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>82</X>
                <Y>170</Y>
            </MiddleRight>
            <BottomLeft>
                <X>2</X>
                <Y>177</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>41</X>
                <Y>177</Y>
            </BottomMiddle>
            <BottomRight>
                <X>82</X>
                <Y>177</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>inner_frame</Name>
        <TopHeight>8</TopHeight>
        <MiddleHeight>4</MiddleHeight>
        <BottomHeight>8</BottomHeight>
        <LeftWidth>16</LeftWidth>
        <MiddleWidth>4</MiddleWidth>
        <RightWidth>16</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <TopLeft>
                <X>0</X>
                <Y>41</Y>
            </TopLeft>
            <TopMiddle>
                <X>60</X>
                <Y>41</Y>
            </TopMiddle>
            <TopRight>
                <X>106</X>
                <Y>41</Y>
            </TopRight>
            <MiddleLeft>
                <X>0</X>
                <Y>100</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>60</X>
                <Y>100</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>106</X>
                <Y>100</Y>
            </MiddleRight>
            <BottomLeft>
                <X>0</X>
                <Y>155</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>60</X>
                <Y>155</Y>
            </BottomMiddle>
            <BottomRight>
                <X>106</X>
                <Y>155</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>selection_box</Name>
        <TopHeight>8</TopHeight>
        <MiddleHeight>20</MiddleHeight>
        <BottomHeight>8</BottomHeight>
        <LeftWidth>8</LeftWidth>
        <MiddleWidth>20</MiddleWidth>
        <RightWidth>8</RightWidth>
        <Texture>
            <TextureName>page3</TextureName>
            <TopLeft>
                <X>0</X>
                <Y>89</Y>
            </TopLeft>
            <TopMiddle>
                <X>9</X>
                <Y>89</Y>
            </TopMiddle>
            <TopRight>
                <X>30</X>
                <Y>89</Y>
            </TopRight>
            <MiddleLeft>
                <X>0</X>
                <Y>98</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>9</X>
                <Y>98</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>30</X>
                <Y>98</Y>
            </MiddleRight>
            <BottomLeft>
                <X>0</X>
                <Y>119</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>9</X>
                <Y>119</Y>
            </BottomMiddle>
            <BottomRight>
                <X>30</X>
                <Y>119</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>tool_tip_background</Name>
        <TopHeight>8</TopHeight>
        <MiddleHeight>20</MiddleHeight>
        <BottomHeight>8</BottomHeight>
        <LeftWidth>8</LeftWidth>
        <MiddleWidth>20</MiddleWidth>
        <RightWidth>8</RightWidth>
        <Texture>
            <TextureName>page3</TextureName>
            <TopLeft>
                <X>0</X>
                <Y>89</Y>
            </TopLeft>
            <TopMiddle>
                <X>9</X>
                <Y>89</Y>
            </TopMiddle>
            <TopRight>
                <X>30</X>
                <Y>89</Y>
            </TopRight>
            <MiddleLeft>
                <X>0</X>
                <Y>98</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>9</X>
                <Y>98</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>30</X>
                <Y>98</Y>
            </MiddleRight>
            <BottomLeft>
                <X>0</X>
                <Y>119</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>9</X>
                <Y>119</Y>
            </BottomMiddle>
            <BottomRight>
                <X>30</X>
                <Y>119</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>normal_bg</Name>
        <TopHeight>40</TopHeight>
        <MiddleHeight>40</MiddleHeight>
        <BottomHeight>20</BottomHeight>
        <LeftWidth>40</LeftWidth>
        <MiddleWidth>40</MiddleWidth>
        <RightWidth>40</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <TopLeft>
                <X>0</X>
                <Y>0</Y>
            </TopLeft>
            <TopMiddle>
                <X>41</X>
                <Y>41</Y>
            </TopMiddle>
            <TopRight>
                <X>82</X>
                <Y>0</Y>
            </TopRight>
            <MiddleLeft>
                <X>0</X>
                <Y>82</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>41</X>
                <Y>82</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>82</X>
                <Y>82</Y>
            </MiddleRight>
            <BottomLeft>
                <X>0</X>
                <Y>143</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>41</X>
                <Y>143</Y>
            </BottomMiddle>
            <BottomRight>
                <X>82</X>
                <Y>143</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


</Root_Element>
